{% load static %}
<!DOCTYPE html>
<html>
<head>
    <title>Dinner Genie</title>
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
</head>
<body>
<div class="FirstHeader">
    <h1> Welcome, Dinner Genie is here to serve you!</h1>
    <form action="/" method="post">
        {% csrf_token %}
        {{ form }}
        <input type="submit" value="Submit">
    </form>
</div>
<div class="SecondHeader">

    <form class="formCSS" action="/action_page.php">
        <p>Zip code:<input type="text" size="4" id="myText" name="zip_code"></p>
        <label for="Distance">Distance:</label>
        <select id="Distance" name="Distance">
            <option value="5">5</option>
            <option value="10">10</option>
            <option value="15">15</option>
            <option value="20">20</option>
        </select>
        <label for="Rating">Rating:</label>
        <select id="Rating" name="Rating">
            <option value="1">1</option>
            <option value="2">2</option>
            <option value="3">3</option>
            <option value="4">4</option>
            <option value="5">5</option>
        </select>
        <label for="Price">Price:</label>
        <select id="Price" name="Price">
            <option value="1">$</option>
            <option value="2">$$</option>
            <option value="3">$$$</option>
            <option value="4">$$$$</option>
        </select>
        <input class="SubmitButton" type="submit">
    </form>
</div>
<div class="GenieBox">
    <button onclick="spin()">Spin Me!</button>
    <img class="image1" src="{% static 'images/img.png' %}" alt="dinner table" id="food picture">
    <div>
        <img class="image2" src="{% static 'images/free.png' %}" alt="genie" id="picture">

    </div>

</div>


</body>
<script src="{% static 'js/myScript.js' %}"></script>
</html>
